<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="style.css">
        <title>web 5</title>
    </head>
<body>
  <div class="conteiner-fluid bg-primary">
    <div class="row">
    <div class="col-0 col-xl-3"></div>
    <div class="col-12 col-xl-6">
    <a href="https://a.smirnova.gitlab.io/web5/"><img class="img-fluid m-3 rounded-circle float-left" src="logo.jpg" alt="Логотип" /></a>
    <h1 class="text-white d-flex align-middle">Web</h1>
    </div>
  <div class="col-0 col-xl-3"></div>
  </div>
  </div>
  <div class="conteiner">
    <div class="row">
    <div class="col-0 col-xl-3"></div>
    <div class="col-12 col-xl-6">
  <nav class="nav nav-fill flex-row bg-secondary d-flex">
  <div class="p-2 flex-fill text-center text-light">Навигация</div>
  </nav>
  </div>
  <div class="col-0 col-xl-3"></div>
  </div>
  </div>
    <div class="conteiner">
      <div class="row">
      <div class="col-0 col-xl-3"></div>
      <div class="col-12 col-xl-6 text-center">
        <button onclick="window.location.href = 'purchase.html';">Хочу что-то купить!</button>
      </div>
      <div class="col-0 col-xl-3"></div>
      </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <script src="cod.js"></script>
</body>
</html>
